/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


/*Added by KK on 10/07/2017*/
.home #page .masthead.mixed-header.shadow-decoration:not(.side-header-menu-icon):not(#phantom) {background:rgba(255,255,255,1);
    position: fixed;
    width: 100%;}
#top-menu > li.menu-item:last-child > a{ border:2px solid #ffac42;  border-radius: 30px; padding: 5px 10px; color: #ffac42;}
#top-menu > li.menu-item:last-child > a:hover {background: #ffac42; color: #fff; }
.side-header {background-image:url(img/iCarus-icon.png)!important; background-repeat: no-repeat !important; background-position: center center !important; background-size:cover !important;}

.wf-container-footer section.widget:nth-child(4),
.wf-container-footer section.widget:nth-child(5),
.wf-container-footer section.widget:nth-child(6) {border-top: 1px solid #fff; padding-top: 15px;}
.wf-container-footer section.widget:nth-child(6) {text-align:right;}
.home .flip-box-wrap .ifb-jq-height .ifb-back {display: none;}
.side-header .header-bar .branding {display: none;}
.side-header {
    width: 300px;
}
#cf7md-form .mdc-textfield--multiline .mdc-textfield__input {border-top-width:0; border-left-width:0; border-right-width:0; }
#cf7md-form .mdc-layout-grid__cell--span-12 { grid-column-end: span 5; }
.footer .widget_presscore-custom-menu-2 {text-align: center;}
#cf7md-form  .cf7md-text.mdc-layout-grid__cell--span-12 { grid-column-end: span 4;}
#cf7md-form  .cf7md-checkbox.mdc-layout-grid__cell--span-12  { grid-column-end: span 6;}
#cf7md-form  .cf7md-textarea.mdc-layout-grid__cell--span-12 { grid-column-end: span 12;}
#cf7md-form  .cf7md-submit.mdc-layout-grid__cell--span-12 { grid-column-end: span 12; text-align: center;}
#cf7md-form .mdc-textfield--focused.mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--multiline)::after,
#cf7md-form .mdc-multi-select:focus .mdc-list-item:checked,
#cf7md-form .mdc-checkbox__background::before,
#cf7md-form .mdc-checkbox__native-control:checked ~ .mdc-checkbox__background,
#cf7md-form .mdc-checkbox__native-control:indeterminate ~ .mdc-checkbox__background,
#cf7md-form .mdc-radio__background::before,
#cf7md-form .mdc-radio__native-control:checked + .mdc-radio__background .mdc-radio__inner-circle,
#cf7md-form .mdc-button--primary.mdc-button--raised,
#cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background::before,
#cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background .mdc-switch__knob,
#cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background .mdc-switch__knob::before {
  background-color: #ffac42; }
  #cf7md-form .mdc-textfield--focused .mdc-textfield__label {
  color: #ffac42; 
  }
#cf7md-form .wpcf7-checkbox .wpcf7-list-item {width:50%;}  
  #cf7md-form .mdc-textfield--multiline .mdc-textfield__input:focus,
#cf7md-form .mdc-textfield:not(.mdc-textfield--upgraded) .mdc-textfield__input:focus,
#cf7md-form .mdc-checkbox__native-control:checked ~ .mdc-checkbox__background,
#cf7md-form .mdc-checkbox__native-control:indeterminate ~ .mdc-checkbox__background,
#cf7md-form .mdc-radio__native-control:checked + .mdc-radio__background .mdc-radio__outer-circle {
  border-color: #ffac42; }

.tech-solutions ul.seen {
	animation: .4s ease .4s normal both 1 fadeIn
}
.tech-solutions ul li {
	float: left;
	width: 20%;
	list-style: none;
}
.tech-solutions ul li a {
	text-align: center;
	padding: 0 10px;
	font-size: 16px;
	line-height: 26px;
	color: #5a5a5a;
	display: inline-block;
	text-decoration: none;
}
.tech-solutions ul li a .tech-icon {
	display: block;
	margin: 0 auto;
	width: 93px;
	height: 93px;
	border: 2px solid #00518c;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	text-align: center;
	overflow: hidden;
	position: relative;
	background: #00518c;
	transition: all .3s ease-in-out;
	color: #fff;
}

.tech-solutions ul li a:hover {text-decoration: none;}
.tech-solutions ul li a .tech-icon:hover {
	background: #00518c
}
.tech-solutions ul li a .tech-icon:hover .svg {
	text-shadow: 0 0 #315fb8, 1px 1px #315fb8, 2px 2px #315fb8, 3px 3px #315fb8, 4px 4px #315fb8, 5px 5px #315fb8, 6px 6px #315fb8, 7px 7px #315fb8, 8px 8px #315fb8, 9px 9px #315fb8, 10px 10px #315fb8, 11px 11px #315fb8, 12px 12px #315fb8, 13px 13px #315fb8, 14px 14px #315fb8, 15px 15px #315fb8, 16px 16px #315fb8, 17px 17px #315fb8, 18px 18px #315fb8, 19px 19px #315fb8, 20px 20px #315fb8, 21px 21px #315fb8, 22px 22px #315fb8, 23px 23px #315fb8, 24px 24px #315fb8, 25px 25px #315fb8, 26px 26px #315fb8, 27px 27px #315fb8, 28px 28px #315fb8, 29px 29px #315fb8, 30px 30px #315fb8, 31px 31px #315fb8, 32px 32px #315fb8, 33px 33px #315fb8, 34px 34px #315fb8, 35px 35px #315fb8, 36px 36px #315fb8, 37px 37px #315fb8, 38px 38px #315fb8, 39px 39px #315fb8, 40px 40px #315fb8, 41px 41px #315fb8, 42px 42px #315fb8, 43px 43px #315fb8, 44px 44px #315fb8, 45px 45px #315fb8, 46px 46px #315fb8, 47px 47px #315fb8, 48px 48px #315fb8, 49px 49px #315fb8, 50px 50px #315fb8, 51px 51px #315fb8, 52px 52px #315fb8, 53px 53px #315fb8, 54px 54px #315fb8, 55px 55px #315fb8, 56px 56px #315fb8, 57px 57px #315fb8, 58px 58px #315fb8, 59px 59px #315fb8, 60px 60px #315fb8, 61px 61px #315fb8, 62px 62px #315fb8, 63px 63px #315fb8, 64px 64px #315fb8, 65px 65px #315fb8, 66px 66px #315fb8, 67px 67px #315fb8, 68px 68px #315fb8, 69px 69px #315fb8, 70px 70px #315fb8, 71px 71px #315fb8, 72px 72px #315fb8, 73px 73px #315fb8, 74px 74px #315fb8, 75px 75px #315fb8, 76px 76px #315fb8, 77px 77px #315fb8, 78px 78px #315fb8, 79px 79px #315fb8, 80px 80px #315fb8, 81px 81px #315fb8, 82px 82px #315fb8, 83px 83px #315fb8, 84px 84px #315fb8, 85px 85px #315fb8, 86px 86px #315fb8, 87px 87px #315fb8, 88px 88px #315fb8, 89px 89px #315fb8, 90px 90px #315fb8, 91px 91px #315fb8, 92px 92px #315fb8, 93px 93px #315fb8, 94px 94px #315fb8, 95px 95px #315fb8, 96px 96px #315fb8, 97px 97px #315fb8, 98px 98px #315fb8, 99px 99px #315fb8, 100px 100px #315fb8, 101px 101px #315fb8, 102px 102px #315fb8, 103px 103px #315fb8, 104px 104px #315fb8, 105px 105px #315fb8, 106px 106px #315fb8, 107px 107px #315fb8, 108px 108px #315fb8, 109px 109px #315fb8, 110px 110px #315fb8, 111px 111px #315fb8, 112px 112px #315fb8, 113px 113px #315fb8, 114px 114px #315fb8, 115px 115px #315fb8, 116px 116px #315fb8, 117px 117px #315fb8, 118px 118px #315fb8, 119px 119px #315fb8, 120px 120px #315fb8, 121px 121px #315fb8, 122px 122px #315fb8, 123px 123px #315fb8, 124px 124px #315fb8, 125px 125px #315fb8, 126px 126px #315fb8, 127px 127px #315fb8, 128px 128px #315fb8, 129px 129px #315fb8, 130px 130px #315fb8, 131px 131px #315fb8, 132px 132px #315fb8, 133px 133px #315fb8, 134px 134px #315fb8, 135px 135px #315fb8, 136px 136px #315fb8, 137px 137px #315fb8, 138px 138px #315fb8, 139px 139px #315fb8, 140px 140px #315fb8, 141px 141px #315fb8, 142px 142px #315fb8, 143px 143px #315fb8, 144px 144px #315fb8, 145px 145px #315fb8, 146px 146px #315fb8, 147px 147px #315fb8, 148px 148px #315fb8, 149px 149px #315fb8, 150px 150px #315fb8, 151px 151px #315fb8, 152px 152px #315fb8, 153px 153px #315fb8, 154px 154px #315fb8, 155px 155px #315fb8, 156px 156px #315fb8, 157px 157px #315fb8, 158px 158px #315fb8, 159px 159px #315fb8, 160px 160px #315fb8, 161px 161px #315fb8, 162px 162px #315fb8, 163px 163px #315fb8, 164px 164px #315fb8, 165px 165px #315fb8, 166px 166px #315fb8, 167px 167px #315fb8, 168px 168px #315fb8, 169px 169px #315fb8, 170px 170px #315fb8, 171px 171px #315fb8, 172px 172px #315fb8, 173px 173px #315fb8, 174px 174px #315fb8, 175px 175px #315fb8, 176px 176px #315fb8, 177px 177px #315fb8, 178px 178px #315fb8, 179px 179px #315fb8, 180px 180px #315fb8, 181px 181px #315fb8, 182px 182px #315fb8, 183px 183px #315fb8, 184px 184px #315fb8, 185px 185px #315fb8, 186px 186px #315fb8, 187px 187px #315fb8, 188px 188px #315fb8, 189px 189px #315fb8, 190px 190px #315fb8, 191px 191px #315fb8, 192px 192px #315fb8, 193px 193px #315fb8, 194px 194px #315fb8, 195px 195px #315fb8, 196px 196px #315fb8, 197px 197px #315fb8, 198px 198px #315fb8, 199px 199px #315fb8, 200px 200px #315fb8
}
.tech-solutions ul li a .tech-icon:hover i {
	text-shadow: 0 0 #153a6c, 1px 1px #153a6c, 2px 2px #153a6c, 3px 3px #153a6c, 4px 4px #153a6c, 5px 5px #153a6c, 6px 6px #153a6c, 7px 7px #153a6c, 8px 8px #153a6c, 9px 9px #153a6c, 10px 10px #153a6c, 11px 11px #153a6c, 12px 12px #153a6c, 13px 13px #153a6c, 14px 14px #153a6c, 15px 15px #153a6c, 16px 16px #153a6c, 17px 17px #153a6c, 18px 18px #153a6c, 19px 19px #153a6c, 20px 20px #153a6c, 21px 21px #153a6c, 22px 22px #153a6c, 23px 23px #153a6c, 24px 24px #153a6c, 25px 25px #153a6c, 26px 26px #153a6c, 27px 27px #153a6c, 28px 28px #153a6c, 29px 29px #153a6c, 30px 30px #153a6c, 31px 31px #153a6c, 32px 32px #153a6c, 33px 33px #153a6c, 34px 34px #153a6c, 35px 35px #153a6c, 36px 36px #153a6c, 37px 37px #153a6c, 38px 38px #153a6c, 39px 39px #153a6c, 40px 40px #153a6c, 41px 41px #153a6c, 42px 42px #153a6c, 43px 43px #153a6c, 44px 44px #153a6c, 45px 45px #153a6c, 46px 46px #153a6c, 47px 47px #153a6c, 48px 48px #153a6c, 49px 49px #153a6c, 50px 50px #153a6c, 51px 51px #153a6c, 52px 52px #153a6c, 53px 53px #153a6c, 54px 54px #153a6c, 55px 55px #153a6c, 56px 56px #153a6c, 57px 57px #153a6c, 58px 58px #153a6c, 59px 59px #153a6c, 60px 60px #153a6c, 61px 61px #153a6c, 62px 62px #153a6c, 63px 63px #153a6c, 64px 64px #153a6c, 65px 65px #153a6c, 66px 66px #153a6c, 67px 67px #153a6c, 68px 68px #153a6c, 69px 69px #153a6c, 70px 70px #153a6c, 71px 71px #153a6c, 72px 72px #153a6c, 73px 73px #153a6c, 74px 74px #153a6c, 75px 75px #153a6c, 76px 76px #153a6c, 77px 77px #153a6c, 78px 78px #153a6c, 79px 79px #153a6c, 80px 80px #153a6c, 81px 81px #153a6c, 82px 82px #153a6c, 83px 83px #153a6c, 84px 84px #153a6c, 85px 85px #153a6c, 86px 86px #153a6c, 87px 87px #153a6c, 88px 88px #153a6c, 89px 89px #153a6c, 90px 90px #153a6c, 91px 91px #153a6c, 92px 92px #153a6c, 93px 93px #153a6c, 94px 94px #153a6c, 95px 95px #153a6c, 96px 96px #153a6c, 97px 97px #153a6c, 98px 98px #153a6c, 99px 99px #153a6c, 100px 100px #153a6c, 101px 101px #153a6c, 102px 102px #153a6c, 103px 103px #153a6c, 104px 104px #153a6c, 105px 105px #153a6c, 106px 106px #153a6c, 107px 107px #153a6c, 108px 108px #153a6c, 109px 109px #153a6c, 110px 110px #153a6c, 111px 111px #153a6c, 112px 112px #153a6c, 113px 113px #153a6c, 114px 114px #153a6c, 115px 115px #153a6c, 116px 116px #153a6c, 117px 117px #153a6c, 118px 118px #153a6c, 119px 119px #153a6c, 120px 120px #153a6c, 121px 121px #153a6c, 122px 122px #153a6c, 123px 123px #153a6c, 124px 124px #153a6c, 125px 125px #153a6c, 126px 126px #153a6c, 127px 127px #153a6c, 128px 128px #153a6c, 129px 129px #153a6c, 130px 130px #153a6c, 131px 131px #153a6c, 132px 132px #153a6c, 133px 133px #153a6c, 134px 134px #153a6c, 135px 135px #153a6c, 136px 136px #153a6c, 137px 137px #153a6c, 138px 138px #153a6c, 139px 139px #153a6c, 140px 140px #153a6c, 141px 141px #153a6c, 142px 142px #153a6c, 143px 143px #153a6c, 144px 144px #153a6c, 145px 145px #153a6c, 146px 146px #153a6c, 147px 147px #153a6c, 148px 148px #153a6c, 149px 149px #153a6c, 150px 150px #153a6c, 151px 151px #153a6c, 152px 152px #153a6c, 153px 153px #153a6c, 154px 154px #153a6c, 155px 155px #153a6c, 156px 156px #153a6c, 157px 157px #153a6c, 158px 158px #153a6c, 159px 159px #153a6c, 160px 160px #153a6c, 161px 161px #153a6c, 162px 162px #153a6c, 163px 163px #153a6c, 164px 164px #153a6c, 165px 165px #153a6c, 166px 166px #153a6c, 167px 167px #153a6c, 168px 168px #153a6c, 169px 169px #153a6c, 170px 170px #153a6c, 171px 171px #153a6c, 172px 172px #153a6c, 173px 173px #153a6c, 174px 174px #153a6c, 175px 175px #153a6c, 176px 176px #153a6c, 177px 177px #153a6c, 178px 178px #153a6c, 179px 179px #153a6c, 180px 180px #153a6c, 181px 181px #153a6c, 182px 182px #153a6c, 183px 183px #153a6c, 184px 184px #153a6c, 185px 185px #153a6c, 186px 186px #153a6c, 187px 187px #153a6c, 188px 188px #153a6c, 189px 189px #153a6c, 190px 190px #153a6c, 191px 191px #153a6c, 192px 192px #153a6c, 193px 193px #153a6c, 194px 194px #153a6c, 195px 195px #153a6c, 196px 196px #153a6c, 197px 197px #153a6c, 198px 198px #153a6c, 199px 199px #153a6c, 200px 200px #153a6c
}
.tech-solutions ul li a .tech-icon i {
	font-size: 50px;
	line-height: 93px;
	transition: all .3s ease-in-out
}
.tech-solutions ul li a .tech-icon .svg {
	width: 50px;
	height: 50px;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	margin: -25px auto 0
}
.tech-solutions ul li a .tech-icon .svg path {
	fill: #fff
}
.tech-solutions ul li a span {
	font-size: 18px;
	display: block;
	margin-top: 18px;
	margin-bottom: 16px
}

.branding{
padding-left:20px;
}

.menu-toggle .lines-button, .hide-overlay .lines-button{background: none !important;}

@media screen and (min-width: 1150px ) {
.phantom-on #page .masthead.mixed-header.shadow-decoration:not(.side-header-menu-icon):not(#phantom) { visible: hidden; opacity:0; }
}
@media screen and (max-width: 1170px){
.tech-solutions ul {text-align: center;}
 .tech-solutions ul li {
    display: inline-block;
    float: none;
    margin-bottom: 15px;
    vertical-align: top;
    width: 30%;
}
}
@media screen and (max-width: 992px){
.footer .widget {
    margin-bottom: 6px;
}
.footer .widget,
.wf-container-footer section.widget:nth-child(6) {
    text-align: center;
}
#text-4{display: none;}
.home #page .masthead.mixed-header.shadow-decoration:not(.side-header-menu-icon):not(#phantom) {background:rgba(255,255,255,1);}
#cf7md-form .wpcf7-checkbox .wpcf7-list-item {width:100%;}
#cf7md-form .mdc-layout-grid__cell--span-12,
#cf7md-form  .cf7md-text.mdc-layout-grid__cell--span-12,
#cf7md-form  .cf7md-textarea.mdc-layout-grid__cell--span-12 { grid-column-end: span 12;}
}
@media screen and (max-width: 767px){
.tech-solutions ul li {
    float: none;
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
}
}